/* CSS Document */




*{ margin:0; padding:0; }
body {font-size:12px; font-family:Tahoma, "??????"; text-align:center; }
.clearall{ clear:both; font-size:1px; height:0; light-height:0px; }
.center { margin: 0 auto; }
.white {
	color: #FFFFFF;
}
.white a:link { 
	color: #FFFFFF; 
	text-decoration: none; 
}
.white a:visited { 
	color: #FFFFFF; 
	text-decoration: none; 
}
.white a:hover {
	text-decoration: none; 
	color: #FFFFFF;
}
.gray {
	color: #6E6E6E;
}
.gray a:link { 
	color: #6E6E6E; 
	text-decoration: none; 
}
.gray a:visited { 
	color: #6E6E6E; 
	text-decoration: none; 
}
.gray a:hover {
	text-decoration: none; 
	color: #70A900;
}
.blue {
	color: blue;
}
.blue a:link { 
	color: #6E6E6E; 
	text-decoration:none; 
}
.blue a:visited { 
	color: #6E6E6E; 
	text-decoration: none; 
}
.blue a:hover {
	text-decoration: underline; 
	color: #70A900;
}		
.green {
	color: #70A900;
}
.green a:link{ color:#70A900;text-decoration: none;}
.green a:visited {color:#70A900;text-decoration: none;}
.green a:hover { color:#70A900; text-decoration: underline;}

.blue {
	color: #336699;
}
.blue a:link { 
	color: #336699; 
	text-decoration: none; 
}
.blue a:visited { 
	color: #336699; 
	text-decoration: none; 
}
.blue a:hover {
	text-decoration: none; 
	color: #336699;
}		
.font_14 {
	font-size: 14px; 
}		
.bold {
	font-weight: bold;
}		

#top {
	margin:0 auto;
	width: 950px;
	height:69px;
	text-align:center;
	position:relative;
}
.logo {
	position:absolute;
	left:13px;
	top: 18px;
}	
.ver1 {
	position:absolute;
	left: 839px;
	top: 10px;
}	
.ver2 {
	position:absolute;
	left: 896px;
	top: 10px;
}
.menu {
	width: 950px;
	height: 33px;
} 
.menu ul{list-style:none; }	
.menu li { float:left; }
.middle { 	
	margin-top: 6px;	
	width: 950px;
	text-align:center;
	position:relative;
}
.banner {

	float: left;
	width: 680px;
	height: 137px;
}
.page_banner {
	margin-top: 6px;	
	width: 950px;
	height: 199px;
}
.query {
	text-align:center;
	float: left;
	width: 250px;
	height: 12px;
	background-image:url(../files/index0001.jpg);
}
.info_querybox {
	width: 178px;
	height: 16px;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.info_querybox_a {
	width: 178px;
	height: 18px;
	background: #FFFFFF;
	border: 1px solid #336699;
}
.login_box {
	width: 130px;
	height: 18px;
	background: #FFFFFF;
	border: 1px solid #336699;
}	
.middle_a {
	width: 950px;
}	
.index_about {
	background:url(../files/index_34.jpg) no-repeat;	
	margin-top: 20px;
	padding-top: 22px;	
	float:left;
	width: 325px;
	height: 216px;
}
.index_ct_content {
	width: 325px;
	text-align: left;
	line-height: 24px;
}
.index_ct_contenta {
	background:url(../files/index_42.jpg) no-repeat;
	width: 187px;
	height: 200px;
	text-align: left;
	padding-left: 134px;
	line-height: 22px;
}
.duty {
	background:url(../files/index_36.jpg) no-repeat;		
	margin-top: 20px;
	margin-left: 14px;
	padding-top: 28px;	
	float:left;
	width: 321px;
	height: 216px;
}
.index_network {
	background:url(../files/index_38.jpg) no-repeat;	
	margin-top: 20px;
	padding-top: 28px;
	float:right;	
	width: 280px;
	height: 217px;
	text-align: center;
	line-height: 24px;
}
.index_business {
	background:url(../files/index_46.jpg) no-repeat;		
	width: 950px;
	height: 120px;
	padding-top: 18px;
}
.ib_pic	{
	border-top: 1px solid #E4E4E4;
}
.ib_pic ul{list-style:none; }	
.ib_pic li { float:left; margin-top: 10px;}

.footer {
	width: 950px;
	height: 30px;
        line-height:30px;
	background-image:url(../files/index_65.jpg);
}
.f_left {
	float: left;
	width: 175px;
}	
.f_right {
    font-weight:normal;
	font-size:11px;
	float: right;
	width: 440px;
        height:30px;
        margin-right:10px;
}
.page_middle {
	width: 950px;
	text-align:center;
	position:relative;
}	
.page_left {
	width: 178px;
	float: left;
}
.page_nav {
	height: 267px;
	background-image:url(../files/about1_13.jpg);
}
.page_nava {
	height: 480px;
	background-image:url(../files/network_keft_bg.jpg);
}
.page_nava,.page_nav,.page_navb { list-style:none; }	
.page_nava,.page_nav,.page_navb  li { text-align:left; }
.arrow {
	height: 22px;
	display:block;
	padding: 8px 0 0 25px;
}
.classa {
	height: 10px;
	display:block;
	padding: 7px 0 5px 38px;	
}
.nav_line {
	 height:1px; 
	 font-size:1px;
	 line-height:1px;
	 width: 178px;
}
.page_right_content {
	float:right;
	width: 763px;
}
.page_r_nav {
	height: 24px;
	margin-top:5px;
}	
.pr_title {
	float:left;
	width: 200px;
	text-align:left;
}	
.pr_site {
	float: right;
	width: 320px;
	text-align:right;
}	
.pr_content {
	line-height: 24px;
}
.pr_info {

	float:left;
	width: 545px;
	text-align:left;
	margin: 5px 0 0 5px;
}
.pr_info_bl {
	float:left;
	width: 545px;
	text-align:left;
	margin: 15px 0 0 0 ;
}
.pr_info_b {
	float:left;
	width: 730px;
	text-align:left;
	margin: 15px 0 0 5px;
}
.pr_info_b_a {
	float:left;
	width: 500px;
	text-align:left;
}
.pr_info_a {
	float:left;
	width: 645px;
	margin: 0 0 0 5px;
}
.pr_info_a ul { list-style:none; }	
.pr_info_a li { 
	float:left;	
	width: 645px;
	border-bottom: 1px solid #EAEAEA;
	line-height: 18px;
	margin: 12px 0 0 0;
}
.pr_contact {
	float:left;	
	width: 720px;
	text-align:left;
	margin: 15px 0 0 5px;
}
.pr_contact ul { list-style:none; }	
.pr_contact li { 
	float:left;	
	text-align:left;
	width: 360px;
	padding: 5px 0 15px 0;	
}
.pr_r_flash {
	float:right;
	width: 170px;
	margin-top: 17px;
	margin-bottom:10px;
}	
.pr_r_pic {
	float:right;
	width: 220px;
	margin-bottom:10px;
	margin-top: 17px;
}
.two_space {
	text-indent: 2em;
}
.green_arrow {
	background:url(../files/green_arrow.gif) no-repeat;
	padding-left: 10px;
}
